QTO0000 - Bug #2268
Debian10.12-QT0 0 -qEhgraph:00000000000

07/01/2022 02:47 PM - dj Li

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal
dj Li

Start date:
Due date:

% Done:

Spent time:

Estimated time:

07/01/2022

100%
0.00 hour
0.00 hour

Description

[ Debian 10.x 64 fij_KDE ]
Related issues:

Related to QTOO00D - Bug #2294:
Related to QTOOODD - Bug #2300:

Debian10.12-QTl-qEhgraph 00000000
Debian10.12-QT-qEhgraph:00000000000000

Resolved 07/06/2022
Resolved 07/07/2022

History

#1 - 07/05/2022 05:18 PM -

dj Li

- File Debian 1001000 .png added

1.000000debianlqEngraph,00000000000000000000000000000000000000000000000)
00000000gENgraphl0000000000000000000000000000D00O
2.00000000000-00-0000000

#2 - 07/06/2022 05:19 PM -

dj Li

- Related to Bug #2294: Debian10.12-QTU 0 -qEhgraphi 000 /D010000 added

04/08/2025

12




#3 - 07/07/2022 10:36 AM - dj Li
- Related to Bug #2300: Debian10.12-QTl1 0 -qEhgraphd 0000000000000 added

#4 - 07/18/2022 02:46 PM - dj Li
- File00000000OOD .png added

1.00000000000-00-0000000
2.0007180bin0000000000000000000
#5 - 09/16/2022 04:43 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100

qEhgraph(10000000000000000000

Files

Debian10.12-0000000000000.png 157 KB 07/01/2022 dj Li
Debian 10-0000.png 17.8 KB 07/05/2022 dj Li
1000000000.png 112 KB 07/18/2022 dj Li

04/08/2025 22
